// creator  : weidu.exe (version 23100)
// argument : CHILDULG.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CHILDULG~

IF ~RandomNum(5,1)~ THEN BEGIN 0 // from:
  SAY #21305 /* ~That's a good sport!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,2)~ THEN BEGIN 1 // from:
  SAY #21306 /* ~You have been in Mae'Var's company and seen the ruthless nature of the man. If you will not do this for moral outrage, I will compensate your mercenary side.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,3)~ THEN BEGIN 2 // from:
  SAY #21307 /* ~If that's the way it has to be, then I have little choice. I will kill Mae'Var and return.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,4)~ THEN BEGIN 3 // from:
  SAY #21309 /* ~I'll not kill him, reward or no.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,5)~ THEN BEGIN 4 // from:
  SAY #21310 /* ~ Arvoreen, guide my blade!~ [MAZZY10] */
  IF ~~ THEN EXIT
END
